/* DTR
especify the font-size as pt.
*/

h1{
	font-family:GillSans, Arial, Times, serif;
	font-size:22pt;
	color: #ffffff;
	background-color:#EBEBEB;
	margin: 0;
	padding: 0;
	width: 500px;
}

/* Generally you don't need to change anything below */
.dtr{
/*overflow:hidden;*/
margin:0;
padding:0;
/*width:350px*/
margin-top: 7px;
margin-bottom: 10px;
}
.dtr span{
display:block;
/*overflow:hidden;*/
text-indent:-1000px;
background-repeat:no-repeat;
background-position:left center;
margin: 0;
padding: 0;
}
@media print{
.dtr span{
background-image:none;
display:inline;
float:none
}
}
